<?php if (!defined('BASEPATH')) exit('No direct script access allowed');

class Acesso_restrito extends Admin_Controller
{    
	function __construct()
	{		
		parent::__construct();
	}

	function index()
	{	
		Template::set_view('auth/acesso_restrito');
		Template::render();
	}
}

/* End of file acesso_restrito.php */